@charset "utf-8";
/* CSS Document */
/**
 * 8.0 Media Queries
*/

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor the meta tag.
*/

@-ms-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}
/*@media (max-width: 480px) {
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
 width: 100%;
 margin: 0 0 15px 0;
}*/
}
@media (max-width: 1366px) {
/** html body, body {
 	width:100%;
 	min-width:100%;
 }

.container {
 	width:100%;
 	margin:0 auto;
 }*/

}
@media (max-width: 1120px) {
* html body, body {
 width: 100%;
 min-width: 100%;
}
}
@media (max-width: 1069px) {
* html body, body { /*background: #D9E6FF;*/ }
.container { width: 95%; }
#Shapes li { width: 150px; }
}
@media (max-width: 999px) {
* html body, body {/* background: #ccc;*/ }
.container { width: 92%; }
#Shapes li { width: 160px; }
.col50 { width: 60%; }
.col50.R { width: 40%; }
}
@media (max-width: 767px) {
* html body, body {/* background: green;*/ }

#header #logo, #header #headerRight {
 width: 100%;
 float: none;
 text-align:center;
 padding:0;
}
#menu{ padding:10px 0 20px 0;}

.col50 { width: 100%; }
.col50.R { width: 100%; }
.diamond-diagram { width: 100%; }
.diamond-diagram h3 {
 width: auto;
 padding-top: 15px;
}
}
@media (max-width: 643px) {
* html body, body { /*background:#F69;*/ }
}
@media (max-width: 480px) {
* html body, body {/* background: red;*/ }
#headerRightTop p strong{ display:block;}
#Shapes li {
 width: 46%;
 margin: 2%;
}
.shape-result input { padding-left: 0px; }
}

/* Mobile devices */

@media (max-width: 359px) {
* html body, body {/* background: blue;*/ }
.btn_block .button { width: 100%; }
#result_table td {
 display: block;
 border: 0;
}
#result_table td input { padding-left: 0; }
}
 @media (max-width: 319px) {
* html body, body {/* background: #9FD6FF;*/ }
#Shapes li {
 width: 100%;
 height: auto;
 margin: 5px 0;
}
}
